@charset "UTF-8";

.l-section {
  padding: 100px 0;
  position: relative;
}

/*----------------------------------------------------
  l
----------------------------------------------------*/

.l-inner {
  width: 90%;
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.l-col {
  display: flex;
  justify-content: space-between;
  position: relative;
}

.l-col--3 .l-col__item {
  width: 32%;
}

.l-col--column,
.l-col__item--column {
  display: flex;
  flex-direction: column;
}

.l-btns {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

/*----------------------------------------------------
  header
----------------------------------------------------*/
.l-header {
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: rgba(255, 255, 255, 0);
  z-index: 999;
  letter-spacing: .05em;
  box-sizing: border-box;
  transition: 1s cubic-bezier(.4, 0, .2, 1);
}


.l-header-inner {
  width: 90%;
  height: 100px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.l-navigation {
  width: 85%;
  height: auto;
  display: flex;
  justify-content: flex-end;
}


/*------------------------------------
 .footer
------------------------------------*/
.l-footer {
  width: 100%;
  background: #33445E;
  font-size: 1.4rem;
  color: rgba(255, 255, 255, 0.9);
  position: relative;
  z-index: 1;
}

.l-footer a {
  color: rgba(255, 255, 255, 0.9);
}

.l-footer a:hover {
  color: #fff;
}



@media screen and (max-width:1280px) {}

@media screen and (max-width:1024px) {
  .l-col {
    flex-wrap: wrap;
  }

  .l-col__item {
    width: 49%;
  }

  /*---header---*/
  .l-header {
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .l-header-inner {
    width: 95%;
    padding: 0 5%;
    box-sizing: border-box;
    height: 60px;
  }

  .scroll .l-header-inner {
    background: rgba(255, 255, 255, .6);
    backdrop-filter: blur(5px);
    border-radius: 50vh;
  }

  .l-navigation {
    width: 100vw;
    max-width: initial;
    height: calc(100dvh + 10px);
    box-sizing: border-box;
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: -10px;
    left: 50%;
    transform: translate(-50%, 0);
    transition: opacity 0.5s ease, visibility 0.5s ease;
  }

  .l-navigation.is-open {
    width: 100vw;
    height: calc(100dvh + 10px);
    opacity: 1;
    visibility: visible;
    overflow-y: scroll;
    top: 0;
    background: rgba(255, 250, 250, .97);
  }

  .scroll .l-navigation.is-open {
    top: -10px;
  }

  .l-navigation.is-open::-webkit-scrollbar {
    display: none;
  }

  /*---cta---*/
  .p-cta {
    padding: 100px 0;
  }

}

@media screen and (max-width:896px) {

  /*---cta---*/
  .p-cta .l-inner {
    width: 80%;
  }
}

@media screen and (max-width:787px) {
  .l-section {
    padding: 100px 0;
    position: relative;
  }

  /*---cta---*/
  .p-cta .l-inner {
    width: 80%;
    padding: 0;
  }
}

@media screen and (max-width:680px) {
  .l-inner {
    width: 90%;
  }

  /*---cta---*/
  .p-cta .l-inner {
    width: 85%;
  }

  .c-lead__cta .u-sp-only {
    display: block;
  }

}

@media screen and (max-width:480px) {
  .l-section {
    padding: 60px 0;
    position: relative;
  }

  /*---header---*/
  .l-header-inner {
    height: 60px;
  }

  /*---cta---*/

  .p-cta .l-inner {
    width: 90%;
  }
}